# Uses of Class
org.apache.lucene.codecs.uniformsplit.FSTDictionary.Browser

Packages that use FSTDictionary.Browser
Package
Description
org.apache.lucene.codecs.uniformsplit
Pluggable term index / block terms dictionary implementations.

- ## Uses of FSTDictionary.Browser in org.apache.lucene.codecs.uniformsplit

  Methods in org.apache.lucene.codecs.uniformsplit that return FSTDictionary.Browser
  Modifier and Type
  Method
  Description
  `FSTDictionary.Browser`
  FSTDictionary.`browser()`